<?php
	include_once('../config.php');      
	include_once(ABS_PATH.'/custom_function/default.php'); 
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }   
    
                      
                      
                      
                                if(isset($_POST['submit'])) 
                                {     
                                    header("Location: atw1.php");
                                    die;
                                }

    

include_once("../view/dashboard/atw.php");
?>